.index-carousel {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.index-carousel-inner {
  display: flex;
}
.index-carousel-item {
  min-width: 100%;
  position: relative;
}
.index-carousel-control-prev,
.index-carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  padding: 0;
  color: #fff;
  text-align: center;
  background: none;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
  .index-carousel-control-prev,
  .index-carousel-control-next {
    transition: none;
  }
}
.index-carousel-control-prev:hover, .index-carousel-control-prev:focus,
.index-carousel-control-next:hover,
.index-carousel-control-next:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}
.index-carousel-control-prev {
  left: 0;
}
.index-carousel-control-next {
  right: 0;
}
.index-carousel-indicators {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 5;
  display: flex;
  justify-content: center;
  padding: 0;
}

.index-carousel-item>img{
	max-width: none;
	height: 100%;
    min-width: 100%;
    width: 100%;
    object-fit: cover;
	-webkit-animation: upDown2 30s ease-out;
    animation: upDown2 30s ease-out;
    animation-iteration-count:infinite;
    animation-fill-mode:forwards;
}
.index-carousel-indicators{
	bottom: 30px;
}
.index-carousel-control{
	height: 40px;
    width: 40px;
    opacity: 1;
    border-radius: 100px;
    top: 50%;
    z-index: 5;
    cursor: pointer;
    transform: translateY(-50%);
    background: url(../images/carousel-right.svg) no-repeat center center/80% #fbb908  !important;
}
.index-carousel-control:hover{
	opacity: 1;
    background: url(../images/carousel-right.svg) no-repeat center center/80% #23527c !important;
}
.index-carousel-control:focus{
	opacity: 1;
}
.index-carousel-control.index-carousel-control-next{
	right: 1%;
}
.index-carousel-control.index-carousel-control-prev{
	left: 1%;
	right: auto;
	transform: rotate(180deg) translateY(50%);
}
.index-carousel-inner>.index-carousel-item{
	height: calc(100vh - 135px);
	min-height: 700px;
	overflow: hidden;
}
.index-carousel-inner>.index-carousel-item:before{
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3);
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
}
.index-carousel-indicators button{
	width: 24px;
	height: 6px;
	border-radius: 0px;
	margin: 0px 4px;
	background: #fff;
	border: none;
	cursor: pointer;
}
.index-carousel-indicators .active{
	background: #fbb908;
	margin: 0px 4px;
	width: 24px;
	height: 6px;
	border-radius: 0px;
}
#indexCarousel .index-carousel-item>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@-webkit-keyframes upDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-30px);
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -o-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }
}
@keyframes upDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-30px);
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -o-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }
}

@-webkit-keyframes upDown2 {
    0% {
        transform: scale(1.1);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}
@keyframes upDown2 {
    0% {
        transform: scale(1.1);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}
.banner-btn{
	  transition: none 0s ease 0s;
	  display: inline-block;
    text-align: center;
    line-height: 1.2;
    padding: 12px 30px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 16px;
    background: #fbb908;
    color: #fff;
}
.banner-btn:hover{
    background: #000;
    color: #fff;
}
.bannertext{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: left;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.bannertext .banner-title{
	text-align: left;
	font-size: 50px;
  line-height: 1.3;
  font-family: 'Montserrat', sans-serif;
  text-shadow: 2px 2px 2px #414141;
	font-weight: bold;
	color: #fbb908;
  margin-bottom: 30px;
  max-width: 800px;
}
.bannertext p{
	color: #fff;
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 15px;
	max-width: 800px;
}
.bannertext .banner-btn{
	margin-top: 20px;
}
.bannertext .style2{
	font-size: 18px;
}
.bannertext .style1{
	font-size: 22px;
	font-weight: bold;
}
.bannertext .bannertext-list{
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
	column-gap: 15px;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.bannertext .bannertext-list span{
	display: inline-block;
	padding: 6px 15px;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	border: 1px solid #fff;
	margin-bottom: 10px;
}
.index-carousel-inner>.Nutritional-banner-item:before{
	content: none;
}
.Nutritional-banner{
	width: 100%;
	max-width: 100%;
	margin: auto;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.Nutritional-banner .Nutritional-pic{
	width: 400px;
	position: relative;
}
.Nutritional-banner .Nutritional-pic .pic2{
	width: 100% !important;
	height: auto !important;
}
.Nutritional-banner .Nutritional-pic .pic1{
	width: 50% !important;
	height: auto !important;
	position: absolute;
	left: 25%;
	top: 50%;
	transform: translateY(-50%);
		padding: 5px;
	background: #fff;
}
.Nutritional-banner .Nutritional-text{
	width: calc(100% - 500px);
}
.Nutritional-banner .Nutritional-text .style1{
	font-size: 35px;
	color: #000;
	line-height: 1.3;
	margin-bottom: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}
.Nutritional-banner .Nutritional-text .banner-title{
  margin-bottom: 25px;
  text-shadow: 2px 2px 2px #aeaeae;
}
.Nutritional-banner .Nutritional-text .style2{
	font-size: 16px;
	color: #000;
	line-height: 1.5;
	margin-bottom: 10px;
}






@media screen and (max-width:1550px){

.bannertext .banner-title{
	font-size: 40px;
}	
.Nutritional-banner .Nutritional-text .style1{
	font-size: 30px;
}

}


@media screen and (max-width:1200px){


.bannertext .banner-title{
	font-size: 35px;
}
.Nutritional-banner .Nutritional-text .style1{
	font-size: 25px;
}

}

@media screen and (max-width:1000px){



.Nutritional-banner{
	flex-wrap: wrap;
	justify-content: center;
}
.Nutritional-banner .Nutritional-text {
    width: 100%;
    margin-bottom: 30px;
}
.Nutritional-banner .Nutritional-pic{
	width: 200px;
}
.Nutritional-banner .Nutritional-text .style1{
	font-size: 20px;
}
.bannertext .banner-title{
	font-size: 28px;
}
.index-carousel-control{
	display: none;
}

}
